# cue2txt

Python script to convert a cue sheet file (.cue tracklist) in a text file more comfortably readable by humans.
## Installation
```bash
git clone https://forge.chalec.org/Marmous/cue2txt.git
cd cue2txt
```
## Usage
```
usage: cue2txt.py \[-h\] \[-s\] \[-o OUTPUT\] file  
  
Let's convert a cue sheet file (.cue tracklist) in a text file more comfortably readable by humans.  
  
positional arguments:  
 file                  path to cue file  
  
options:  
 -h, --help            show this help message and exit  
 -s, --show            show results  
 -o OUTPUT, --output OUTPUT  
                       path to output txt file
```
### Linux
```bash
python3 cue2txt.py FILEPATH
```
### Windows
```bash
python cue2txt.py FILEPATH
```

## References
- _example.cue_ comes from [the Cue sheet Wikipedia article](https://en.wikipedia.org/wiki/Cue_sheet_(computing)?oldformat=true#Examples)